
/******************************************************************************/
/******************************************************************************/
/*** added by JManalili *******************************************************/
/******************************************************************************/
/******************************************************************************/

.button-3x { padding: 12px 24px !important;}

h3.title {font-size: 3.6rem; font-weight:bolder !important;}

h4.supp-screening {margin-bottom:15px;}

fieldset {
	padding: .35em .625em .75em !important;
	margin:5px 0 10px 0 !important;
	border:#aaaaaa 1px solid;
	border-radius: 4px;
	background: #f5f5f5;
}
fieldset legend {
	width: auto;
	padding: 0 5px;
	border: none;
	font-size:1.3em;
	margin-bottom:10px;
}
.sec-heading-20 {margin-bottom: 20px;}
.small {
	font-size:10px;
	color:#909090;
}
#fixed-header-margin {margin-top:120px !important;}

#fixed-header-container {
	width: 100%;
	position: fixed;
	top: 0px;
	z-index: 99999 !important;
	height:100px;
}

.navbar-flexo .navbar-header {
	padding: 10px 0 !important;
}
.navbar-flexo {	box-shadow: 0 6px 10px -6px #dedede;}

.lite-grey-bg {background:#f1f1f1 !important;}

.feature-box {
	border: 1px solid #aaaaaa !important; 
	border-top: 10px solid #aaaaaa !important;	
	border-bottom: 3px solid #aaaaaa !important;	
}

.section-padding-top {padding-top:40px;}

.all-padding-40 { padding:40px;}
.all-padding-20 { padding:20px;}

.section-padding-40 {padding: 40px 0;}
.section-padding-20 {padding: 20px 0;}
.text-center { text-align: center !important;}

.client img {margin:10px 0 !important;}

@media screen and (max-width: 414px) {
	.all-padding-40 {padding: 20px;}
	.button-full {width:100% !important;}
}


.banner {margin-top: 140px !important;}
.banner-content { background: none;}
.white-bg {
	background: url(../images/white-bg.png) top left !important;
}

.client-feature-box { min-height:400px;}


.color-darkgrey {color:#111111 !important;}
.color-red {color:red;}
.color-blue {color:#00aff0;}

.p-darker { 
	font-size:1.3em !important; 
	font-weight:700;
	color:#111111 !important;
}

a[role="button"]:hover { background:#23d206; color:#ffffff;}

.section-breadcrumbs {
	margin:20px 0;
}

.footer-copyright {
	padding:15px 0;
	color: #666666;
	background: #ebebeb;
	border-top: #bbbbbb 1px solid;
}
.footer-copyright a {color:#666666;}
.footer-copyright a:hover {color:#222222;}

p.footer-add { line-height: 20px !important; margin-bottom:15px;}

.copyright,
.privacy {padding: 0 0 0 0;}

.accordion-block1 .panel-heading .panel-title a[aria-expanded=true] {
  background: #00aff0;
  color: #ffffff;
}

.accordion-block1 .panel-heading .panel-title a[aria-expanded=true]:after {
  content: "\f106";
  font-family: FontAwesome;
  position: absolute;
  top: 1px;
  right: 30px;
}

.accordion-block1 .panel-heading .panel-title a[aria-expanded=false]:after {
  content: "\f107";
  font-family: FontAwesome;
  position: absolute;
  top: 1px;
  right: 30px;
}

ul.mylist { margin:20px 0 20px 20px; padding:0;}
ul.mylist li {
	list-style-image: url(../images/check.png);
	padding: 0 0 0 5px;
	margin-bottom: 10px;
}

/*-----------------------------------------------
	3.0 Inner Intro
------------------------------------------------*/
.inner-intro-bg {
  margin-top:135px;		
  background: url(../images/slider/grms-slider8.jpg) no-repeat 50% 50%;
  background-size: cover;
}

.top-spacer {
  margin-top:135px;	
}

.home-login-link {
	padding: 2px 6px;
	background: #39CB80;
	border: #39CB80 3px solid;
}
.home-login-link:hover {
	background-color: none !important;
	border-color:#ffffff !important;
}

.support-icon {
	height:125px; 
	width:126px; 
	margin:0 auto; 
	padding-top:35px;
}

.border-single { border:1px solid #00aff0 !important; padding:20px 10px; border-radius: 4px;}

/************** different color background ******************/
.bg-white { background:#ffffff; }
.bg-light-grey { background:#eeeeee; }
.bg-grey { background:#b1b1b1; }
.bg-dark-grey { background:#333333; }
.bg-green { background:#03b559; }
.bg-gold {background:#fcc764;}
.bg-light-blue {background:#aae3f4;}

/************** button color background ******************/
.button { border-radius: 4px; }
/*.btn-block { margin-bottom: 10px;} */
.button-4x { font-size:2rem; padding: 4px 16px; }
.button-full {width:100%;}

/*.button.primary-bg:hover { background:#39cb80 !important; color:#ffffff; border: 1px solid #ffffff !important; } */
.button.primary-bg:hover { background:#ffffff !important; color:#00aff0; border: 1px solid #00aff0 !important; }

.button.bg-white 	   { background:#ffffff; color:#666666; }
.button.bg-white:hover { background:#666666; color:#ffffff; border: 1px solid #ffffff; }

.button.bg-light-grey 		{ background:#f1f1f1; color:#ffffff; }
.button.bg-light-grey:hover { background:#ffffff; color:#f1f1f1; border: 1px solid #f1f1f1; }

.button.bg-grey 	   { background:#b1b1b1; color:#ffffff;  border: 1px solid #b1b1b1;  }
.button.bg-grey:hover  { background:#ffffff; color:#b1b1b1; border: 1px solid #b1b1b1; }

.button.bg-dark-grey  	   { background:#333333; color:#ffffff; }
.button.bg-dark-grey:hover { background:#ffffff; color:#333333; border: 1px solid #333333; }

.button.bg-green  	   { background:#03b559; color:#ffffff; }
.button.bg-green:hover { background:#ffffff; color:#03b559; border: 1px solid #03b559; }

.button.bg-gold 	  { background:#fcc764; color:#ffffff; border: 1px solid #fcc764; }
.button.bg-gold:hover { background:#ffffff; color:#fcc764; border: 1px solid #fcc764; }

/****** social media background *****************/
.footer-widget-wrapper .widget-content .widget-body .social-link ul li a {background:#dddddd !important;}


/******************************* top step/nav list ***************************/
.top-title { font-weight: bold;}

.navbar-flexo .navbar-collapse .navbar-enroll li {
	margin:19px 0;
	padding:10px;
	color:#333333;
}
.navbar-flexo .navbar-collapse .navbar-enroll li.top-current {
	border:#00aff0 1px solid;
	background: #ffffff;
}
.navbar-flexo .navbar-collapse .navbar-enroll li.arrow-next::after {
	content: " >";
}

@media (max-width: 991px){
	.navbar-flexo .navbar-collapse .navbar-enroll li {
		padding:8px 10px;
		color:#333333;
	}		
}
/************************ end of top step/nav list ***************************/

.modal-dialog {
	margin: 190px 10px 10px 10px;
}

@media (max-width: 768px) {
	h3.title {font-size: 2rem;}
	#stepTable li { font-size:14px !important; display:none !important;}
	#stepTable li.stepSelected { font-size:14px !important; display:block;}	
}

@media (min-width: 769px) {
	.modal-dialog {
		width: 600px;
		margin: 190px auto 30px auto;
	}
}

/***************** INSERTED 10-03-2018 *************************/
.cbre-top {
	height: 73px;
	background:#62bd19;
}
#google_translate_element {
	text-align:right !important;
}
.center-img {
	display:block;
	margin:0 auto;
	width:50%;
}
.lite-grey-bg {
	background-image: url(../img/buildings.jpg) !important;
	background-position: center top !important;
	background-attachment: fixed !important;
}

/************************* FORM RELATED STYLES ***********************/
.iphorm-wrapper,
.iphorm-container {width:100% !important;}

.steps { width:100% !important; }
#stepTable {
	border-left:#62bd19 solid 1px;
	border-bottom:#62bd19 solid 1px;
	border-right:#62bd19 solid 1px;
	border-top:#62bd19 solid 1px;
	list-style: none;
	color: #c0c0c0;
}
#stepTable li { font-size:9px !important;}